Subject: Re: Mass udp flow reboot linux with RealTek RTL-8169 Gigabit

From: Hans Nieser <[email-masked]>
Date: Thu, 03 Mar 2011 20:53:25 +0100

On Fri, 2011-02-25 at 14:45 +0100, Hans Nieser wrote:
...
> I've also attempted to bisect the issue I have been having with slow
> transfer speed (I don't know if its related to the hang, but I figure if
> the hang ever gets fixed, this will have to be fixed as well to make
> r8169 usable for me)
...

Just wanted to let you know that after installing a new Intel gbit NIC I
ordered, I sadly still get poor performance, so this is definitely a
separate issue from the r8169 lock up. (lock ups are gone now)

I've given up on getting r8169 working at this point but if you have any
patches you need tested or need more info in the future please do let me
know